<!DOCTYPE html>
<html>
<head>
  <title>Test Results - CHROME 96.0.4664.93 Mac OS X </title>

  <style>
    html, body {
      font-family: Arial,sans-serif;
      margin: 0;
      padding: 0;
    }

    body { padding: 10px 40px; }

    table { width: 100%; margin-bottom: 20px; }

      td {
        padding: 7px;
        border-top: none;
        border-left: 1px black solid;
        border-bottom: 1px black solid;
        border-right: none;
      }

      td.pass { color: #003b07; background: #86e191; }
      td.skip { color: #7d3a00; background: #ffd24a; }
      td.fail { color: #5e0e00; background: #ff9c8a; }

    tr:last-child       { border-top: 1px black solid; }
      tr:last-child td    { border-top: 1px black solid; }
      tr:first-child td   { border-top: 1px black solid; }
        td:last-child       { border-right: 1px black solid; }

    tr.overview td      { padding-bottom: 0px; border-bottom: none; }
    tr.overview.last td { padding-bottom: 3px; }

    ul.assertions   { list-style-type: none; }
      span.error      { color: #AD2B2B; }
      span.success    { color: #53891E; }

    .stacktrace { display: inline; }
      .stacktrace code { display: none; }

    #nightwatch-logo {
      position: absolute;
      top: 20px;
      right: 33px;
      width: 70px;
      height: 75px;
      background: transparent url('http://nightwatchjs.org/img/logo-nightwatch.png') no-repeat;
      background-size: 70px 75px;
    }
  </style>
</head>

<body>
  <h1>Test Results</h1>

  <table border="0" cellpadding="0" cellspacing="0">
    <tr class="overview">
      <td colspan="3" title="CHROME 96.0.4664.93 Mac OS X "><strong>Browser:</strong> CHROME 96.0.4664.93 Mac OS X </td>
    </tr>
    <tr class="overview">
      <td colspan="3"><strong>Timestamp:</strong> Mon Dec 13 2021 14:48:05 GMT+0100 (Central European Standard Time)</td>
    </tr>
    <tr class="overview last">
      <td colspan="3"><strong>Tests:</strong> 0<br></td>
    </tr>
    <tr>
      <td class="pass"><strong>122</strong> passed</td>
      <td class="skip"><strong>2</strong> errors</td>
      <td class="fail"><strong>1</strong> failures</td>
    </tr>
  </table>

      <h2>TK_SmokeTestProd</h2>

        <h3>TEST SUITE: &quot;Test &amp; Kaufberatung&quot; page -Smoke Test on Production</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: &#x27;https://www.chip.de/&#x27; opened sucessfully


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was visible after 29 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>4</strong></span> assertions passed. (18.46s)
        </p>
        <h3>1. Open and check &quot;Test &amp; Kaufberatung&quot; from CHIP home page- general elements</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/header/div/div/nav/ul/li[2]/a&gt; was present after 11 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/header/div/div/nav/ul/li[2]/a&gt;[0m is visible [0;90m(22ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/header/div/div/nav/ul/li[2]/a&gt;[0m contains text [0;33m&#x27;TEST &amp; KAUFBERATUNG&#x27;[0m [0;90m(26ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Hover over&#x27;Test &amp; Kaufberatung&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Click on &#x27;Test &amp; Kaufberatung&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 8 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>7</strong></span> assertions passed. (23.58s)
        </p>
        <h3>8.Check Top Gutscheine</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[8]/div/h3/a&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[8]/div/h3/a&gt;[0m is visible [0;90m(27ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[8]/div/h3/a&gt;[0m contains text [0;33m&#x27;Top Gutscheine&#x27;[0m [0;90m(25ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Top Gutscheine


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]&gt;[0m is visible [0;90m(22ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[8]/div/div&gt; was present after 19 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div[2]/div/div[3]&gt; was present after 17 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div[2]/div/div[3]&gt;[0m is visible [0;90m(20ms)[0m


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>13</strong></span> assertions passed. (42.31s)
        </p>
        <h3>8.Check Aktuelle Beiträge</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[9]/section/h3&gt; was present after 11 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[9]/section/h3&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[9]/section/h3&gt;[0m contains text [0;33m&#x27;Aktuelle Beiträge&#x27;[0m [0;90m(24ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Aktuelle Beiträge (News)


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[9]/section/div/ul&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 20 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div&gt;[0m is visible [0;90m(22ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[10]/nav/div/a[13]&gt; was present after 20 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[10]/nav/div/a[13]&gt;[0m is visible [0;90m(31ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check second page by clicking in the left arrow


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div&gt;[0m is visible [0;90m(28ms)[0m


            </li>
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;/html/body/div[3]/div/main/div/div[3]/nav/div/a[13]&gt; to be present for 2000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(2069ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>17</span></strong> passed. (67.27s)
        </p>
        <h3>9.Check Beliebte Chip Themen</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/section/h3&gt; was present after 17 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/section/h3&gt;[0m is visible [0;90m(28ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/section/h3&gt;[0m contains text [0;33m&#x27;BELIEBTE CHIP-THEMEN&#x27;[0m [0;90m(26ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check BELIEBTE CHIP-THEMEN


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/section/div&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 7 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 32 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>11</strong></span> assertions passed. (33.96s)
        </p>
        <h3>10.Check content list footer and newsletter</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/h3&gt; was present after 16 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/h3&gt;[0m is visible [0;90m(47ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/h3&gt;[0m contains text [0;33m&#x27;TOP ARTIKEL AUS TEST &amp; KAUFBERATUNG&#x27;[0m [0;90m(26ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: TOP ARTIKEL AUS TEST &amp; KAUFBERATUNG


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/ul&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 11 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[1]&gt; was present after 17 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[1]&gt;[0m is visible [0;90m(24ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 19 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/a/b&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/h3&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/h3&gt;[0m is visible [0;90m(31ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/h3&gt;[0m contains text [0;33m&#x27;TOP TESTS AUS TEST &amp; KAUFBERATUNG&#x27;[0m [0;90m(32ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: TOP TESTS AUS TEST &amp; KAUFBERATUNG


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/ul&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 130 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[1]&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[1]&gt;[0m is visible [0;90m(23ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 16 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/a/b&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 10 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/h3&gt; was present after 16 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/h3&gt;[0m is visible [0;90m(51ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/h3&gt;[0m contains text [0;33m&#x27;NEUE DOWNLOADS BEI CHIP&#x27;[0m [0;90m(28ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: NEUE DOWNLOADS BEI CHIP


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/ul&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 31 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/a/b&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 25 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h5&gt; was present after 7 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h5&gt;[0m is visible [0;90m(42ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h5&gt;[0m contains text [0;33m&#x27;SCHNÄPPCHEN NEWSLETTER&#x27;[0m [0;90m(28ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h2&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h2&gt;[0m is visible [0;90m(21ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h2&gt;[0m contains text [0;33m&#x27;Schnäppchen-Highlights&#x27;[0m [0;90m(23ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check title in Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[1]&gt; was present after 11 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[1]&gt;[0m is visible [0;90m(22ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[1]&gt;[0m contains text [0;33m&#x27;Wir helfen Ihnen zu sparen. Erhalten Sie die besten Schnäppchen direkt in Ihr Mailpostfach.&#x27;[0m [0;90m(26ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check description in Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[2]&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[2]&gt;[0m is visible [0;90m(23ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[2]&gt;[0m contains text [0;33m&#x27;&#x27;[0m [0;90m(24ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check agreement text in Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/input&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/input&gt;[0m is visible [0;90m(22ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Enter a value in email field - Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[2]/label&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[2]/label&gt;[0m is visible [0;90m(24ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check checkbox text in Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/button&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/button&gt;[0m is visible [0;90m(21ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/button&gt;[0m contains text [0;33m&#x27;ANMELDEN&#x27;[0m [0;90m(24ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check email functionality Schnäppchen Newsletter


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>68</strong></span> assertions passed. (165.6s)
        </p>


      <hr>

  <div id="nightwatch-logo"></div>

  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
  <script>
  $(function() {
    $('div.stacktrace').on('click', 'a', function(evt) {
      evt.preventDefault();

      var $link = $(this);
      var $code = $link.parent().find('code');

      $code.is(':visible') ? $link.text('hide stacktrace'):
                             $link.text('view stacktrace');

      $code.toggle();
    });
  });
  </script>
</body>
</html>